[ANN] Rails 2.0.2 dispo

Taggé au changeset 8430.

Les fichiers sont dans RubyForge, mais ça n’'est pas propagé au
niveau des gems (au moment où je vous écris).
Par http://gems.rubyonrails.org ça passe.

– Jean-François.


Ruby ( http://www.rubyfrance.org ) on Rails ( http://www.railsfrance.org
)

Taggé au changeset 8430.

Les fichiers sont dans RubyForge, mais ça n’'est pas propagé au
niveau des gems (au moment où je vous écris).
Par http://gems.rubyonrails.org ça passe.

L’annonce officielle :

-- Jean-François.


Ruby ( http://www.rubyfrance.org ) on Rails ( http://www.railsfrance.org
)

http://weblog.rubyonrails.org/2007/12/17/rails-2-0-2-some-new-defaults-and-a-few-fixes

ah bin tiens ! sqlite3 passe par défaut !

tant mieux pour moi, je faisais partie des (apparemment nombreux)
utilisateurs qui commencaient par mettre sqlite3 dès la génération du
projet rails (-:

gUI


Pour la santé de votre ordinateur, préférez les logiciels libres.
Lire son mail : http://www.mozilla-europe.org/fr/products/thunderbird/
Browser le web : http://www.mozilla-europe.org/fr/products/firefox/
Suite bureautique : http://fr.openoffice.org/

Guillaume :

http://weblog.rubyonrails.org/2007/12/17/rails-2-0-2-some-new-defaults-and-a-few-fixes

ah bin tiens ! sqlite3 passe par défaut !

tant mieux pour moi, je faisais partie des (apparemment nombreux)
utilisateurs qui commencaient par mettre sqlite3 dès la génération du
projet rails (-:

Ouais, c’est parce que Sqlite3 est déjà tout préinstallé sur Leopard.

Rails loves Mac OS X.

Et

Mac OS X loves Ruby :
http://rubyconf2007.confreaks.com/d2t2p4_osx_loves_ruby.html

-- Jean-François.


Ruby ( http://www.rubyfrance.org ) on Rails ( http://www.railsfrance.org
)

Rails loves Mac OS X, not Rails !

cobalt:~ greg$ sudo gem update
Password:
Updating installed gems…
Attempting remote update of actionmailer
Install required dependency actionpack? [Yn]
Install required dependency activesupport? [Yn]
Select which gem to install for your platform (universal-darwin9.0)

  1. activesupport 2.0.2 ()
  2. Skip this gem
  3. Cancel installation

1
ERROR: While executing gem … (OpenURI::HTTPError)
404 Not Found
cobalt:~ greg$

ARG!

Le 17/12/07, Guillaume B.[email protected] a écrit :

On Dec 18, 2007 12:28 PM, Gregoire LEJEUNE [email protected]
wrote:

  1. activesupport 2.0.2 ()
  2. Skip this gem
  3. Cancel installation

1
ERROR: While executing gem … (OpenURI::HTTPError)
404 Not Found
cobalt:~ greg$

Il faut mettre a jour gem: sudo gem update --system

Benoit


Benoit

Grégoire :

  1. Skip this gem
  2. Cancel installation

1
ERROR: While executing gem … (OpenURI::HTTPError)
404 Not Found
cobalt:~ greg$

ARG!

Pour ma part, j’ai installé depuis http://gems.rubyonrails.org
avec RubyGems 0.9.5 et pas eu de souci.

Sinon : http://dev.rubyonrails.org/ticket/10541

– Jean-François.


Ruby ( http://www.rubyfrance.org ) on Rails ( http://www.railsfrance.org
)

ma poire :

Pour ma part, j’ai installé depuis http://gems.rubyonrails.org
avec RubyGems 0.9.5 et pas eu de souci.

Sinon : http://dev.rubyonrails.org/ticket/10541

Et les précisions de DHH :

http://weblog.rubyonrails.org/2007/12/19/trouble-installing-new-gems

– Jean-François.


Ruby ( http://www.rubyfrance.org ) on Rails ( http://www.railsfrance.org
)

Ouais, c’est parce que Sqlite3 est déjà tout préinstallé sur Leopard.

Ah non, je ne suis pas sous Mac, mais sous Linux. Et ayant la flemme
de sortir un gros bouzing pour faire mumuse… sqlite3 !

gUI


Pour la santé de votre ordinateur, préférez les logiciels libres.
Lire son mail : http://www.mozilla-europe.org/fr/products/thunderbird/
Browser le web : http://www.mozilla-europe.org/fr/products/firefox/
Suite bureautique : http://fr.openoffice.org/

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs